<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <title>Rock Paper Scissors</title>

    <link href="../css/style.css" type="text/css" rel="stylesheet">
    <link href="../css/game.css" type="text/css" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<body class="bg-black">
<header class="header container-fluid bg-black" role="banner">
    <div class="logo col-xs-2">
        <a href="#"><img src="../style/logo.png" class="logo-img"></a>
    </div>
</header>
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="#">Rock, Paper & Scissors</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
            aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
            <a class="nav-item nav-link active" href="../index.html">Home <span class="sr-only">(current)</span></a>
        </div>
    </div>
</nav>
<div>
    <section class="d-flex flex-row text-center">
        <div class="container">
            <div class="container-3">
            <h2 class="glow">Choose your options down below!</h2>
                <p class="glow">Do you wanna get som skillz before playing against another player? Play against the computer first!</p>
                <button class="btn btn1 btn-love text-white btn-lg d-flex flex-row mt-2"><a href="gameWithComputer.html">
                Play against the computer</a></button>
        </div>
            <div class="container-3">
                <p class="glow">Please choose a username down below before playing against another player!</p>
                <input type="text" id="userName" placeholder="Insert name">
                <button class="btn btn1 btn-love text-white btn-lg d-flex flex-row mt-2" onclick="startGame()"> Play
                    against another player
                </button>
            </div>
        </div>
    </section>
</div>
<script src="../javascript/game.js"></script>
<script src="../javascript/playerConnect.js"></script>
<script src="../javascript/rpsApi.js"></script>
</body>
</html>